Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000112 [cparser] parser feature have not tried 2013-08-01 10:49 2016-01-03 03:28
Reporter luzero View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000112: support __attribute__((alloc_size())
Description Would be nice to have.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000162)
Matze (administrator)
2013-08-01 23:40

confirmed. We probably should go through the gcc manual and at least put in noop version of attributes where this is obviously not harmfull (as is the case for this specific attribute).
(0000164)
Matze (administrator)
2013-08-04 10:42

the attribute is parsed now in cparser 3e68f76e30aa69d3193158b81fa4c3bffe091440

- Issue History
Date Modified Username Field Change
2013-08-01 10:49 luzero New Issue
2013-08-01 23:40 Matze Note Added: 0000162
2013-08-01 23:40 Matze Status new => confirmed
2013-08-04 10:42 Matze Note Added: 0000164
2013-08-04 10:42 Matze Assigned To => Matze
2013-08-04 10:42 Matze Status confirmed => resolved
2013-08-04 10:42 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker